.pagination a.navlinks{margin-left:2px;margin-right:2px;}



/*.sharepost {

	float: left;

	width: 80%;

	margin-bottom: 40px;

}

.sharepost ul {

	margin: 0px;

	padding: 0px;

}*/

.sharepost li {

	/*margin: 0px 7px 5px 0px;

	padding: 2px 5px;

	float: left;

	border-radius: 2px;

	list-style-type: none;*/

	/*background-color: #3dc9b3;*/

	background-color: transparent !important;

}

/*.sharepost li i {

	color: #fff;

}*/

.sharepost li:hover {

	/*background-color: #383634;*/

	background-color: transparent !important;

}

#header #trueHeader #logo {
  min-height: 50px;
  margin-top:5px;
  width: 213px;
}

.ts-about-efficiently-envisioneer {
  margin-bottom: 0 !important;
  padding: 65px 0 !important;
}

.product-description span.title{
	display:none;
}

.vm-product-details-container {
  float: right;
  width: 58%;
}

.vm-product-container .vm-product-media-container {
  width: 40%;
}

.productdetails-view{
	margin-bottom:20px;
}

.flex-caption {
  color: #fff;
  font-size: 35px;
  text-transform:uppercase;
  width: 100%;
  text-align:center;
}

.gcore-input-wide{
	width:100%;
}

.gbs3 .A{
	width:100% !important;
}

.chrono_credits{
	display:none;
}

.gbs3 .form-control{
	height:40px;
	box-sizing:border-box;
}

.googglemap  h3{
	display:none;
}

.form-footer .gbs3 .form-control {
  height: 35px;
}

.form-footer .gcore-form-row{
	margin-bottom:5px;
}

.form-footer .gbs3 textarea.form-control{
	height:50px;
}

.category-view .product h2{
	text-align:center;
	text-transform:uppercase;
	font-family:Roboto;
}

.sidebar_widget ul li.active a{
	color:#fd4326;
}

.category-view .product .spacer{
	border:1px solid #ccc;
	margin:5px;
}

.vm-col-3 {
    width: 33%;
}
.ts-blog-banner{
	background-repeat:no-repeat;
}
.azp_sections.banner{
	background-position:center center;
}

body.resistenze .ts-blog-banner {
    background-image: url('../images/categorie/resistenze.jpg');
}
body.componenti .ts-blog-banner {
    background-image: url('../images/categorie/componenti.jpg');
}
body.gruppi .ts-blog-banner {
    background-image: url('../images/categorie/gruppi.jpg');
}
body.motori .ts-blog-banner {
    background-image: url('../images/categorie/motori.jpg');
}

body.resistenze .ts-banner .parallax-overlay,
body.componenti .ts-banner .parallax-overlay,
body.gruppi .ts-banner .parallax-overlay,
body.motori .ts-banner .parallax-overlay{
	background:hsla(0, 0%, 0%, 0.60) none repeat scroll 0 0;	
}
.ts-service-img .service-img{
	padding:0;
}



.ts-services-passion li{
	list-style:none;
}

.ts-services-passion figure{
	display:none;
}

.ts-service-img .service-img{
	padding:0;
}

.productdetails .main-image{
	border:1px solid #e0e0e0;
	padding:5px;
}
.productdetails .additional-images .floatleft{
	border:1px solid #e0e0e0;
	padding:5px;
	margin:2px;
}

.additional-images img {
    width: 80px;
}

.vm-img-desc{
	font-size:11px;
}